body {

  font-family: Tahoma, Verdana, Arial, sans-serif;
  line-height: 1.3em;
  margin: 0;
  padding: 0;
  font-size: 11px;
  color: #666;
  background: #dddddd;
}



body.contentpane {

  background: #fff;

}



form {
  margin: 0;
  padding: 0;
}
form fieldset legend {
  display: none;
}

#powermail_field_name, #powermail_field_email, #powermail_field_betreff, #powermail_field_nachricht {
  width: 300px;
  line-height: 2;
  margin-bottom: 5px;
}

img,table {
  border: none;
}



p {

  margin: 5px 0;

  text-align: justify;

}



a {

  color: #3C74C2;

  outline: none;

}



a:link {

  text-decoration: none;

}



a:visited {

  color: #000;

}



a:hover {

  text-decoration: none;

}

span.buttons {
  float: right;
}

.powermail_label {
  color: #666;
  font-weight: normal;
}
.powermail_submit {
  background-color: #666;
  font-weight: normal;
}
input  {

  color: #ccc;

  outline: none;

  margin: 0;

}



input:focus {

  outline: none;

}



button {
  font-size: 11px;
  border: 1px solid #A5ACB2;
  background: #696969;
  cursor: pointer;
}





#modlgn_remember.inputbox  {

  background: none;

  border: none;

  width: auto;

  vertical-align:middle;

}



input.button, .validate  {
  color: #666666;
  font-size: 11px;
  cursor: pointer;

  font-weight: 700;

  border: 1px solid #A5ACB2;

  height:23px;

  line-height:19px;

  padding: 1px 4px 4px;

  margin:6px 0 0 0;

}



input.button:hover, .validate:hover  {

}



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/


/* AH
#page_bg {

  background: #dddddd;

}*/



#wrapper {

  width:960px;
  margin:0 auto;
  padding:10px 0 0;

}



#top_bg {

  background: #efefef url(../Images/page_bg.png) repeat-x top left;

}



#footer_bg{
  background: transparent url(../Images/footer_bg.png) repeat-x bottom left;
}



#top {
  width:960px;
  height:40px;
  padding: 10px 0 0 0;
}

#header {

  position:relative;
  height:317px;
  background: transparent url(../Images/headerimg.jpg) no-repeat center center;
}



#pillmenu {

  float:right;

  margin:0;

  padding:0;

  width:400px;

}



#pillmenu ul {

  border:0 none;

  height:41px;

  list-style: none outside none;

  margin:0;

  padding:0;

}



#pillmenu li {

  border:0 none;

  float:left;

  margin:0;

  padding:0;

}



#pillmenu li a {

  float: left;

  color: #434343;

  text-decoration: none;

  font-weight: 400;

  height:30px;

  line-height:29px;

  padding: 0 14px;

  cursor:pointer;

}



#pillmenu li a:hover {

  color: #434343;

  background: transparent url(../Images/t_menu_hover.png) no-repeat top right;

}



#pillmenu li a#active_menu-nav {

  color: #434343;

  background: transparent url(../Images/t_menu_hover.png) no-repeat top right;

}



#search {

  float:left;

  height:22px;

  width:178px;

  padding:5px 0 0 0;


}



.search {

  width:178px;

}



.search .inputbox {

  float:left;

  border: none;

  color: #A2A2A2;

  font-size:11px;

  line-height:14px;

  width:130px;

  height:16px;

  padding:4px 10px 2px;

  background: transparent url(../Images/inputbox.png) no-repeat top left;

}



.search .button {

  float:left;

  margin:0;

  width:28px;

  height:22px;

  padding:0;

  text-indent:-9999px;

  background: transparent url(../Images/search_but.gif) top left no-repeat;

}



#logo {
  position:absolute;
  top:35px;
  margin-left:1px;
  width:958px;
  height:248px;
  overflow:hidden;
}



#top h1 {
  text-align:center;
  font-size:14px;
  align:center;
  margin:0;
  line-height:normal;
  font-family: "Courier New", "Courier MS", Arial, Helvetica, sans-serif;
  letter-spacing: 1.5pt;
}



#top a {
  color:#B4B4B4;
  font-weight:700;
  text-decoration:none;
}



#content {

  width:960px;

  margin:0 auto;

}



#leftcolumn, #rightcolumn {

  float: left;

  width: 210px;

  margin: 0 10px 16px 0;

}



#rightcolumn {

  margin: 0 0 16px 10px;

}



div#maincolumn {

  float: left;

  width: 500px;

  padding:0 10px 20px;

}



div#maincolumn_full {

  float: left;

  width: 960px;

  padding:0 0 10px;

}



div#maincolumn_left {

  float: left;

  width: 720px;

  padding:0 10px 10px;

}



div#maincolumn_right {

  float: left;

  width: 720px;

  padding:0 10px 10px;

}



#flashnews {

  color:#1c5649;

  background: transparent url(../Images/flashnews.png) no-repeat top right;

}



#flashnews_l {

  padding:10px;

  margin:0 0 10px 0;

  height:95px;

  background: transparent url(../Images/flashnews_l.png) no-repeat top left;

}



#flashnews a {

  color:#1c5649;

  text-decoration:underline;

}



#flashnews h3 {

  margin:0 0 4px 4px;

  padding:0;

  font-size:11px;

  color:#000;

  overflow:hidden;

}



div.nopad {

  overflow: hidden;

  padding: 0;

}



div.nopad ul {

  clear: both;

}



td.middle_pad {

  width: 20px;

}



#footer {

  width: 940px;

  margin: 0 auto;

  height: 60px;

  text-align: center;

  color: #fbfbfb;

  padding:10px 10px 0;

}



#footer a {

  color: #3070c9;

  font-weight:400;

  font-size: 10px;

  text-decoration: none;

}



#footer p {

  margin:0;

}



#footer a:hover {

  text-decoration:underline;

}



#footer #sgf a.sgfooter:link, #footer #sgf a.sgfooter:visited {

  color: #8e8e8e;

  font-family: Tahoma, Arial, sans-serif;

  text-decoration: none;

  background: none;

  padding: 0;

}

#footer #sgf a.sgfooter:hover {

  color: #8e8e8e;

  font-family: Tahoma, Arial, sans-serif;

  text-decoration: none;

  background: none;

  padding: 0;

}

#sgf {

  font-size: 11px;

  text-align: center;

  margin: 0 auto;

  color: #8e8e8e;

  font-family: Tahoma, Arial, sans-serif;

}

.sgf {

  text-align: right;

  font-size: 12px;

  font-family: Tahoma, Arial, sans-serif;

  color: #8e8e8e;

  text-decoration: none;

}

.sgf1 {

  font-size: 12px;

  font-family: Tahoma, Arial, sans-serif;

  color: #8e8e8e;

  text-align: left;

}



a.sglink:link, a.sglink:visited {

  color: #8e8e8e;

  font-size: 12px;

  font-family: Tahoma, Arial, sans-serif;

  text-decoration: none;

}

a.sglink:hover {

  color: #8e8e8e;

  font-family: Tahoma, Arial, sans-serif;

  text-decoration: none;

}



/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/



div.offline {

  background: #fffebb;

  width: 100%;

  position: absolute;

  top: 0;

  left: 0;

  font-size: 1.2em;

  padding: 5px;

}



/* headers */

div.componentheading {

  height: 22px;

  margin:0;

  color: #4E1E06;

}



table.blog {



}



h1 {

  padding: 0;

  font-family: Tahoma, Arial, sans-serif;

  font-size: 1.3em;

  font-weight: 700;

  vertical-align: bottom;

  color: #153A71;

  text-align: left;

  width: 100%;

}



h2, .csc-firstHeader, .csc-header h1 {

  padding: 0;

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 11px;

  vertical-align: top;
  line-height: 16px;

  color: #C27532;

  text-align: left;

  font-weight: 700;

}



h2, a.contentheading {

  background: none;

  border: none;

  margin:6px 0;

}



table.contentpaneopen h3 {

  margin-top: 25px;

  color:#3C74C2;

}



h4 {

  font-family: Tahoma, Arial, sans-serif;

  color: #333;

}



h3, .componentheading, table.moduletable th, legend {

  margin:6px 0;

  font-family: Tahoma, Arial, sans-serif;

  font-size: 11px;

  font-weight:700;

  text-align: left;

  text-transform:uppercase;

  color: #000;

  padding: 0;

}

/* small text */

.small {

  font-size: 10px;

  color: #000;

  font-weight: 700;

  text-align: left;

}



.modifydate {

  height: 20px;

  vertical-align: bottom;

  font-size: 10px;

  color: #666;

  text-align: right;

}



.createdate {

  vertical-align: top;

  font-size: 11px;

  color: #999;

  padding-bottom: 8px;

}



a.readon {

  float: right;

  line-height: normal;

  font-size: 11px;

  padding: 0 0 0 14px;

  color: #7c7c7c;

  text-transform: lowercase;

  text-decoration: none;

}



a.readon:hover {

  text-decoration: underline;

}



/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }





/** overlib **/



.ol-foreground {

  background-color: #f1f1f1;

  color: #333;

}



.ol-background {

  background-color: #f1f1f1;

  color: #333;

}



.ol-textfont {

  font-family: Tahoma, Arial, sans-serif;

  font-size: 10px;

}



.ol-captionfont {

  font-family: Tahoma, Arial, sans-serif;

  font-size: 12px;

  color: #fbfbfb;

  font-weight: 700;

}

.ol-captionfont a {

  background-color: #f1f1f1;

  color: #333;

  text-decoration: none;

  font-size: 12px;

}



.ol-closefont {}



/* menu links */

a.mainlevel:link, a.mainlevel:visited {

  padding-left: 5px;

}



a.mainlevel:hover {



}



/* spacers */

span.article_separator {

  display: block;

  height: 20px;

}



.article_column {



}



.column_separator {



}



td.buttonheading {

  text-align: right;

  width: 0;

}



.clr {

  clear: both;

  font-size:0;

}



table.blog span.article_separator {

  display: block;

  height: 20px;

}







/* table of contents */

table.contenttoc {

  margin: 5px;

  padding: 5px;

  background: none;

}



table.contenttoc td {

  padding: 0 5px;

}





/* content tables */

td.sectiontableheader {

  color: #999;

  font-weight: 700;

  padding: 4px;

}



tr.sectiontableentry1 td {

  padding: 4px;

}



tr.sectiontableentry1 {

  background:#FFFFFF;

}



tr.sectiontableentry0 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

  font-size: 11px;

}





/* content styles */

.contentpaneopen, table.contentpane {

  margin: 0;

  padding: 0;

}



table.contentpane td{

  text-align: left;

}



table.contentpane td.contentdescription {

  width: 100%;

}



table.contentpane  {

  text-align: left;

  float: left;

  width: 100%;

}



table.contentpane ul li a .category {

  color: #FF8800;

}



table.contentpane ul li {

  color: #666;

}



table.contentpaneopen {

  border-collapse: collapse;

  margin:0 4px;

}



.newsflash table.contentpaneopen {

  margin:0 10px;

  padding:0;

  color:#fbfbfb;

  text-align:left;

}



.newsflash table.contentpaneopen a {

  color:#fbfbfb;

}



table.contentpaneopen li {

  margin-bottom: 5px;

}



table.contentpaneopen fieldset {

  border: 0;

  border-top: 1px solid #669933;

}



table.contentpaneopen h3 {

  margin-top: 25px;

}



table.contentpaneopen h4 {

  font-family: Tahoma, Arial, sans-serif;

  color: #669933;

}



.highlight {

  background-color: #fffebb;

}



ul.latestnews, ul.mostread {

  list-style:none;

  padding:0;

  margin:0;

  text-align:left;

}



/* module control elements */

table.user1user2 div.moduletable {

  margin-bottom: 0;

}



div.moduletable, div.module {

  margin-bottom: 25px;

}















#rightcolumn div.module_menu, #rightcolumn div.module, #rightcolumn div.module_text {

  margin: 0;padding: 0;

}

#rightcolumn div.module_menu div, #rightcolumn div.module div, #rightcolumn div.module_text div{

  background:transparent url(../Images/box_bg.gif) repeat-y scroll 0 0;

}



#rightcolumn div.module_menu div div, #rightcolumn div.module div div, #rightcolumn div.module_text div div{



}



#rightcolumn div.module_menu div div div, #rightcolumn div.module div div div, #rightcolumn div.module_text div div div{



}





#leftcolumn div.module_menu, #leftcolumn div.module, #leftcolumn div.module_text {

  margin: 0;padding: 0;

}

#leftcolumn div.module_menu div, #leftcolumn div.module div, #leftcolumn div.module_text div{

  background:transparent url(../Images/box_bg.gif) repeat-y scroll 0 0;

}



#leftcolumn div.module_menu div div, #leftcolumn div.module div div, #leftcolumn div.module_text div div{



}



#leftcolumn div.module_menu div div div, #leftcolumn div.module div div div, #leftcolumn div.module_text div div div{



}



























div.module_menu, div.module, div.module_text {

  margin: 0;

  padding: 0;

}



div.module_menu div, div.module div, div.module_text div {

}





div.module_menu div div, div.module div div, div.module_text div div {

}



.newsflash div.module  {



}



.newsflash div.module div  {

  height:129px;



}



div.module_menu div div div, div.module div div div, div.module_text div div div {

  margin: 0 auto 14px;

  padding:0 0 10px;

  text-align: center;

  color:#000;

  background:transparent url(../Images/box_bg.gif) repeat-x scroll left bottom;

}



#flashnews div.module div div div {

  background:none;

  height:94px;

  overflow:hidden;

  margin:0;

  padding:0;

}



div.module div div div div {

  width: 160px;

  color:#000;

}



div.module_menu div div div div, div.module div div div div, div.module_text div div div div {

  background: none;

  margin:0 auto;

  padding:0;

}



div.module_text div div div div {

  text-align: left;

}



div.module_text div div div div.bannergroup_text {

  padding: 10px 10px 10px 20px;

  width: 174px;

}



div.module_text div div div div.bannergroup_text div {

  color:#000;

  width: auto;

  padding: 0 0 4px;

}



div.module div div div form {

  margin:0 auto;

  padding:0 0 0 20px;

  text-align:left;

  width:188px;

}



div.module_menu ul {

  list-style: none;

  padding: 0;

}



div.module_menu ul#mainlevel {

  margin: 0 auto;

  text-align: center;

}



div.module_menu ul li{

  margin: 0;

  padding: 0;

}



div.module_menu ul li a:link, div.module_menu ul li a:visited {

  font-weight: 700;

  padding: 2px 0;

  line-height: 24px;



}



#leftcolumn div.module table ,#rightcolumn div.module table {

}



#leftcolumn div.module table td ,#rightcolumn div.module table td {

  margin:0;

  padding: 0 6px 0 0;

  height:20px;

  color:#3C74C2;

  text-align:left;

  line-height:13px;

  vertical-align: middle;

}



#leftcolumn div.module table.poll {



}



#leftcolumn div.module table.poll td {

  text-align: left;

}



/* LEFT COL H3 */

#leftcolumn h3, #rightcolumn h3 {

  -x-system-font:none;

  color:#616161;

  font-family:Arial,Helvetica,sans-serif;

  font-size:18px;

  font-size-adjust:none;

  font-stretch:normal;

  font-style:normal;

  font-variant:normal;

  font-weight:normal;

  line-height:normal;

  margin:0 0 10px;

  padding:11px 0 11px 20px;

}



#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c,

#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {

  margin: 0 0 16px 0;

  padding: 0 0 8px 0;

}



#leftcolumn ul.menu, #rightcolumn ul.menu {

  width: 210px;

  list-style: none;

  text-align: left;

  margin:0;

}



#rightcolumn ul.menu {

  margin:0 10px 0 0;

}



#leftcolumn ul.menu li, #rightcolumn ul.menu li {

  margin: 0;

}



#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}



#leftcolumn ul.menu li ul li, #rightcolumn ul.menu li ul li{

  border-bottom: none;

}



/*LEFT COL LINK*/

#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,

#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {

  display:block;

  font-weight: 400;

  font-size: 11px;

  height:20px;

  line-height: 19px;

  text-decoration: none;

  padding:0 0 0 25px;

  margin:0 0 0 10px;

  color: #000;

  background: url(../Images/menu_arrow.gif) center left no-repeat;

  border-bottom:1px solid #EAEAEA;



}





#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {

  text-decoration:underline;

}



/*LEFT COL CURRENT LINK*/



#leftcolumn ul.menu li#current, #rightcolumn ul.menu li#current {

}



#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link,

#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {

  text-decoration:underline;



}



#leftcolumn ul.menu li#current {

}



#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {

  text-decoration:underline;

}



/*LEFT COL SUB LINK*/

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,

#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {

  font-weight: 400;

  font-size: 11px;

  height: 20px;

  line-height:19px;

  padding: 0 0 0 10px;

  margin:0 0 0 25px;

  text-decoration: none;

  color: #000;

  background: url(../Images/menu_arrow.gif) center left no-repeat;

}



#leftcolumn ul.menu li ul li#current, #rightcolumn ul.menu li ul li#current {

  background:none;

}



#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover,

#rightcolumn ul.menu li ul li#current a, #rightcolumn ul.menu li ul li#current a:link, #rightcolumn ul.menu li ul li#current a:visited, #rightcolumn ul.menu li ul li#current a:hover {

  padding: 0 0 0 16px;

  margin:0 0 0 26px;

  color: #456ba1;

  font-weight:400;

  height:20px;

  line-height:19px;

  background: url(../Images/menu_arrow.gif) center left no-repeat;

}



#leftcolumn ul.menu li.parent ul li, #rightcolumn ul.menu li.parent ul li {

  background:none;

}



#leftcolumn ul.menu li.parent ul li a,

#rightcolumn ul.menu li.parent ul li a {

  font-size: 11px;

  font-weight: 400;

  line-height: 19px;

  height: 20px;

  padding: 0 0 0 16px;

  margin: 0 0 0 26px;

  color: #000;

  text-decoration: none;

  background: url(../Images/menu_arrow.gif) center left no-repeat;

}



#leftcolumn ul.menu li.parent ul li a:hover {

  color:#456ba1;

  background: transparent url(../Images/menu_arrow.gif) center left no-repeat;

}



/*SUBMENU POSITION*/

#leftcolumn ul.menu li#current ul {

  margin: 0;

  padding: 0;

}



#leftcolumn ul.menu li#current ul li {

  margin: 0;

  padding: 0;

}



/*CURRENT SUBMENU POSITION*/

#leftcolumn ul.menu li ul {

  margin: 0;

  padding: 0;

}



#leftcolumn ul.menu li#current ul li a:hover {

  color: #456ba1;

  background: transparent url(../Images/menu_arrow.gif) center left no-repeat;

}



#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {

  list-style: none;

  margin:0;

}



/* forms */

#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {

  margin: 6px 0;

  padding: 0;

  list-style: none;

}



#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {

  margin: 0;

  padding: 0 2px;

}



table.adminform textarea {

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



form#form-login fieldset {

  border: 0 none;

  padding: 0;

  margin:0;

  color:#000;

  text-align: left;

}



form#form-login ul {

  padding: 0;

  list-style: none;

  text-align: left;

  width: 180px;

  margin: 10px auto 0;

}



form#form-login ul li {

  padding: 0;

}



form#form-login ul li a {

  text-align: left;

  padding: 0;

  font-size: 11px;

  color: #000;

  text-decoration: none;

}



form#form-login ul li a:hover {

  text-decoration: underline;

}



#form-login input {

  border:1px solid #999;

  color:#999;

  font-size:11px;

  height:16px;

  line-height:15px;

  padding:2px 10px;

  background:#fff;

}



input#modlgn_passwd, input#modlgn_username {

  width:150px;

}



input.button, #form-login input.button {

  height:23px;

  color:#999999;

  line-height:13px;

  padding:3px 0 4px;

  border:none;

  background:transparent url(../Images/but.gif) top left no-repeat;

  width:71px;

}



input.button:hover, #form-login input.button:hover {

  color:#5e5e5e;

}



/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #333; }



div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #333; text-align: center; }



/* Parameter Table */

table.paramlist {

  margin-top: 5px;

}



table.paramlist td.paramlist_key {

  width: 128px;

  text-align: left;

  height: 30px;

}



table.paramlist td.paramlist_value {

}



div.message {

  font-family: Tahoma, Arial, sans-serif;

  font-weight: 700;

  font-size : 14px;

  color : #c30;

  text-align: center;

  width: auto;

  background-color: #f9f9f9;

  border: solid 1px #d5d5d5;

  margin: 3px 0 10px;

  padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.bannergroup {

}



.banneritem {

}



/* Text advert style */



.banneritem_text {

  padding: 4px;

  font-size: 11px;

}



.banneritem_text a {

  font-weight:700;

  color:#3C74C2;

}



.bannerfooter_text {

  padding: 4px;

  font-size: 11px;

  text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }



/* Polls */

.pollstableborder td {

  text-align: left;

}



/* Frontend Editing*/

fieldset {

  border: 1px solid #ccc;

  margin-top: 15px;

  padding: 4px;

}



legend {

  margin: 0;

  padding: 0 10px;

}



td.key {

  border-bottom:1px solid #eee;

  color: #333;

}



/* Tooltips */

.tool-tip {

  float: left;

  background: #ffc;

  border: 1px solid #D4D5AA;

  padding: 5px;

  max-width: 200px;

}



.tool-title {

  font-size: 100%;

  font-weight: 700;

  margin: 0;

  padding: 0;

}



.tool-text {

  font-size: 100%;

  margin: 0;

}



/* System Standard Messages */

#system-message dd.message ul {

  padding: 0;

  margin: 0;

  background: none;

  border: none;

}



/* System Error Messages */

#system-message dd.error ul {

  color: #c00;

  background: none;

  border: none;

  padding: 0;

  margin: 0;

}



/* System Notice Messages */

#system-message dd.notice ul {

  color: #c00;

  background: none;

  border: none;

  padding: 0;

  margin: 0;

}



#system-message dd {

  text-indent: 0;

}



#system-message dd ul {

  list-style-type: none;

  color: #c00;

  background: none;

  border: none;

}



#system-message {

  margin-top: 5px;

}